
Colony - Task #946

Wireless - core send, ack functions

11/27/2009 12:46 PM - David Schultz

Status: Assigned Start date: 11/23/2009

Priority: Low Due date:  

Assignee: Ben Wasserman % Done: 90%

Category: Wireless Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 12/05/2009 02:07 AM - David Schultz

- % Done changed from 0 to 50

Core send has udp functionality and ack capabilities, but no software retry yet.

#2 - 12/08/2009 11:23 PM - David Schultz

- % Done changed from 50 to 90

Software retry is programmed.  Will likely need to be debugged.

#3 - 10/02/2010 07:17 PM - Alex Zirbel

- Assignee changed from David Schultz to Ben Wasserman

- Priority changed from High to Low

Debugging still needs to happen for this.
